Bug 830788 - Non-fatal POSTUN scriptlet failure in rpm package gpm-1.20.6-18.fc16.x86_64
Non-fatal POSTUN scriptlet failure in rpm package gpm-1.20.6-18.fc16.x86_64
Status: CLOSED DUPLICATE of bug 830681
Product: Fedora
Classification: Fedora
Component: gpm (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaromír Cápík
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-11 08:28 EDT by Jan Hutař
Modified: 2016-01-31 20:56 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-03 10:07:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Hutař 2012-06-11 08:28:53 EDT
Description of problem:
I have installed F16 and performed `yum upgrade` and this error appeared during yum run.


Version-Release number of selected component (if applicable):
gpm-1.20.6-18.fc16.x86_64


How reproducible:
1 of 1


Steps to Reproduce:
1. Install F16
2. Upgrade it


Actual results:
[...]
---> Package gpm.x86_64 0:1.20.6-18.fc16 will be updated
---> Package gpm.x86_64 0:1.20.6-21.fc16 will be an update
[...]
  Cleanup    : gpm-1.20.6-18.fc16.x86_64                                433/596
Non-fatal POSTUN scriptlet failure in rpm package gpm-1.20.6-18.fc16.x86_64
  Cleanup    : glib2-devel-2.30.1-1.fc16.x86_64                         434/596 
/var/tmp/rpm-tmp.c7KRNy: line 5: syntax error: unexpected end of file
warning: %postun(gpm-1.20.6-18.fc16.x86_64) scriptlet failed, exit status 2
[...]


Expected results:
Should be updated without any error.
Comment 1 Jaromír Cápík 2013-01-03 10:07:21 EST

*** This bug has been marked as a duplicate of bug 830681 ***

Note You need to log in before you can comment on or make changes to this bug.